#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	margin-bottom: 1rem;
	text-align: center;
}

#succeed-info .card {
	display: inline-block;
	min-height: 175px;
	vertical-align: top;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

footer {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

#pre-footer {
	background-color: steelblue;
}

#pre-footer div {
	display: inline-block;
	vertical-align: top;
	width: 15%;
	margin-left: 0.1rem;
	margin-right: 0.1rem;
	color: whitesmoke;
}